- request:
    method: GET
    path: /api/v4/projects/{{project_name}}
  response:
    status: 200
    headers:
      Content-Type: application/json
    body: |
      {
        "id": {{id}},
        "description": "Project for system tests",
        "default_branch": "main",
        "web_url": "https://gitlab.com/{{project_name}}",
        "archived": false
      }
